#!/bin/sh
echo 'name: mysql
version: 0.1.1.4
id: mysql-0.1.1.4-b4aa1f4163da8350f2b11e4b47994628

license: BSD3
copyright: 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mysql
package-url:
synopsis: A low-level MySQL client library.
description: A low-level client library for the MySQL database, implemented as
             bindings to the C @mysqlclient@ API.
             .
             /Important licensing note/: This library is BSD-licensed under the
             terms of the MySQL FOSS License Exception
             <http://www.mysql.com/about/legal/licensing/foss-exception/>.
             .
             Since this library links against the GPL-licensed @mysqlclient@
             library, a non-open-source application that uses it /may/ be
             subject to the terms of the GPL.
category: Database
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Database.MySQL.Base Database.MySQL.Base.C
                 Database.MySQL.Base.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/mysql-0.1.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/mysql-0.1.1.4
              /usr/local/lib/mysql /usr/local/lib
hs-libraries: HSmysql-0.1.1.4
extra-libraries: mysqlclient z m
extra-ghci-libraries:
include-dirs: /usr/local/include/mysql /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/mysql-0.1.1.4/html/mysql.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/mysql-0.1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
